@import url('https://fonts.googleapis.com/css?family=Cairo:300,400,600,700|Noticia+Text:400,700');
*{padding:0px; margin:0px; box-sizing: border-box; outline:none; list-style:none;}
ul, li{margin:0px; padding:0px;}
img{border:0px; max-width:100%;}
a{transition:all 0.3s ease-out 0s;text-decoration:none;} a:hover{text-decoration:none;}
a:hover img{opacity:.8;transition:all 0.3s ease-out 0s;}
.clr{clear:both;}
.f-right{float:right!important;}
h1, h2, h3, h4, h5, h6{margin:inherit;}
.marT1{margin-top:5px;} .marT2{margin-top:10px;} .marT3{margin-top:15px;} .marT4{margin-top:20px;} .marT5{margin-top:25px;} .marT6{margin-top:30px;} .marT7{margin-top:40px;}
.padT1{padding-top:5px;} .padT2{padding-top:10px;} .padT3{padding-top:15px;} .padT4{padding-top:20px;} .padT5{padding-top:25px;} .padT6{padding-top:30px;} .padT7{padding-top:40px;}
.padB1{padding-bottom:5px;} .padB2{padding-bottom:10px;} .padB3{padding-bottom:15px;} .padB4{padding-bottom:20px;} .padB5{padding-bottom:25px;} .padB6{padding-bottom:30px;}
.width30, .width40, .width50, .width60, .width65, .width70, .width80, .width85, .width90{margin-left:auto; margin-right:auto;}
.width30{width:30%;} .width40{width:40%;} .width50{width:50%;} .width60{width:60%;} .width65{width:65%;} .width70{width:70%;} .width80{width:80%;} .width85{width:85%;} .width90{width:90%;}
.blue{color:#01aef0!important;} .red{color:#ed5565!important;} .yellow{color:#8cc152!important;} .white{color:#fff!important;} .black{color:#000!important;}
body{background:#fff; font:400 14px 'Cairo',Arial,sans-serif; background:url(../images/main-bg.jpg) no-repeat center top fixed; background-size:cover;}
.wrapper{overflow:hidden; width:970px; margin:0 auto;}
.header{background:#050505; position:fixed; left:0px; top:0; width:100%; z-index:999999;}
.nav{float:left;}
.nav ul li{float:left; }
.nav ul li a{color:#fff; display:block; padding:15px 20px; text-transform:uppercase; letter-spacing:1px; font-weight:400;}
.nav ul li a:hover, .nav ul li a.active{color:#EDC85D;}
.social{float:right;}
.social a{color:#999999; display:inline-block; padding:20px 6px; font-size:17px;} .social a:hover{color:#fff;}
.banner{padding:200px 0 100px 0;}
.banner h1{font-size:80px; text-transform:uppercase; color:#EDC85D; font-weight:300; letter-spacing:3px;}
.banner h2{font-size:50px; text-transform:uppercase; color:#EDC85D; font-weight:300; letter-spacing:3px;}
.banner h6{color:#fff; font:italic normal 17px "Noticia Text", sans-serif; padding-top:10px;}
.blackBox{background:rgba(5,5,5,.6); padding:20px 30px; color:#fff;}
.whiteBox{background:rgba(255,255,255,.95); padding:20px 30px; color:#000;}
.btmBdr{display:block; width:50px; background:#EDC85D; height:2px;}
.common h2{font-size:24px;}
.common h3{font-size:17px;}
.common h4{font-size:15px; margin:0px;}
.common p{font:normal 13px/20px "Noticia Text", sans-serif;}
.common .font14 { font:normal 15px/20px "Noticia Text", sans-serif; }
.common .font14 p { font:normal 15px/20px "Noticia Text", sans-serif; }
.btn-link{color:#fff; font:italic normal 13px/20px "Noticia Text", sans-serif;}
.trackBox{background:rgba(0,0,0,.7); padding:20px;}
audio{width:100%; cursor:pointer;}
.newsletter{padding-top:50px;}
.txtfld{background:#000; border:1px solid #EDC85D; width:100%; padding:5px 10px;font:italic normal 14px "Noticia Text", sans-serif; color:#fff;}
::placeholder{opacity:.7; color:#fff;}
.button{background:#EDC85D; padding:5px 10px; text-align:center; font:italic normal 14px "Noticia Text", sans-serif; width:100%; border:0px; cursor:pointer;}
.button:hover{background:#FFC316;}
.copyright{padding:30px 0 30px; color:#fff; font-size:13px;}
.menu-bar {display: none;float: left;margin:0px 0px 0 10px;z-index: 9999;}
.fa-bars, .fa-close{cursor: pointer;display: none;padding: 10px 12px;width:38px;}
.overlay{width:100%; position:fixed;background:rgba(0,0,0,.95); height:100%; left:0px; top:0px; display:none; z-index:99;}
p.large{font-size:17px; line-height:26px; font-style:normal;}
.list li{padding:10px 0; border-bottom:1px solid #333; overflow:hidden;}
.list li:last-child{border-bottom:0;}
.list li span.title{font-size:15px; padding-bottom:5px; display:block; padding-top:5px; color:#bbb;}
ul.gallery{margin-left:-10px; margin-right:-10px; overflow:hidden;}
ul.gallery li{float:left; width:25%; padding:10px 10px 10px 10px; margin:0px; cursor:pointer;}
ul.gallery li span{width:100%; max-height:200px; overflow:hidden; display:block;}
ul.gallery li span img{min-height:200px; max-width:inherit;transition:all 0.3s ease-out 0s;}
ul.gallery li span img:hover{transition:all 0.3s ease-out 0s; transform:scale(1.2);}

.album-songs { background-color: #201d1e; width: 100%; height: 25px; cursor: pointer; }
.album-songs:hover { color: #ffffff; }
.yticon { font-size: 28px; margin-left: 8px; float: left; margin-top: -2px; }
.click-to-start { margin-left: 12px; float: left; margin-top: -2px; }
#popup_close_lnk { float: right; cursor: pointer; }
#popup_iframe { width: 640px; height: 360px; }
#popup_close { color: #ffffff; height: 40px; }
#popup { position: relative; margin: 0 auto; margin-top: 10%; width: 640px; height: 400px; }
#popup_wrap { display: none; background: rgba(0,0,0,0.8); position: absolute; left: 0; top: 0; z-index: 100000; width: 100%; height: 100%; }
.block { display: block; color: #ffffff;}

#contacts_mail { margin-top: 24px; width: 100%; height: 40px; background: url('/images/mail.png') no-repeat 0 2px; padding-left: 40px; }
#contacts_tel { margin-top: 24px; width: 100%; height: 40px; background: url('/images/phone-call.png') no-repeat 0 2px; padding-left: 40px; }
#contacts_skype { margin-top: 24px; width: 100%; height: 40px; background: url('/images/skype-logo.png') no-repeat 0 2px; padding-left: 40px; }
#contacts_fb { margin-top: 24px; width: 100%; height: 40px; background: url('/images/facebook-logo.png') no-repeat 0 2px; padding-left: 40px; }
#contacts_fb a { color: #000000; }

